
[UnitClass]
ClassName=DDV&W
UnitType=4
AppearanceDate=19380630
DisappearanceDate=19490221
DisplayName=RO DD Marasti

[Unit 1]
Name=DD Marasti
DOC=19380630
DOD=19490221

[Unit 2]
Name=DD Marasesti
DOC=19380831
DOD=19421217
